#!/bin/sh
#

# PROVIDE: dualserver
# REQUIRE: SERVERS
# BEFORE:
# KEYWORD: shutdown

. /etc/rc.subr

name="dualserver"
rcvar=`set_rcvar`
start_cmd="dualserver_startcmd"
stop_cmd="dualserver_stopcmd"

dualserver_startcmd ()
{
/usr/local/sbin/dualserver
}

dualserver_stopcmd ()
{
killall dualserver
}

load_rc_config $name
run_rc_command "$1"
